var ft0=new Folder("", "BEASplash4223.html");
ft1=new Folder(  "BusinessPhone – Dialog 4223 Professional / Dialog 3213", "BEASplash4223.html#61359");
    ft0.addChild(ft1);

ft2=new Folder(  "BEA System Overview", "1555_bea.html#61359");
    ft1.addChild(ft2);

    ft2.addChild(new Item("BusinessPhone User Guides", "1555_bea2.html#61601"));

ft2=new Folder(  "BEA Dialog Description", "19818_bea.html#61359");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Instrument", "19818_bea2.html#62085"));

    ft2.addChild(new Item("DSS connected", "19818_bea3.html#62110"));

    ft2.addChild(new Item("Key Parameters", "19818_bea4.html#67626"));

    ft2.addChild(new Item("Settings", "19818_bea5.html#62777"));

    ft2.addChild(new Item("Directory", "19818_bea6.html#62149"));

    ft2.addChild(new Item("Assignment", "19818_bea7.html#67338"));

    ft2.addChild(new Item("Admin", "19818_bea8.html#82657"));

    ft2.addChild(new Item("DCM Export", "19818_bea9.html#82200"));

ft2=new Folder(  "Welcome", "Facilities.html#926440");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Copyright", "Facilities2.html#631221"));

    ft2.addChild(new Item("Warranty", "Facilities3.html#631225"));

    ft2.addChild(new Item("Declaration of Conformity", "Facilities4.html#631228"));

ft2=new Folder(  "Description", "Facilities5.html#630646");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Dialog 3213 Executive", "Facilities6.html#611520"));

    ft2.addChild(new Item("Phone keys Dialog 4223 / Dialog 3213", "Facilities7.html#616297"));

    ft2.addChild(new Item("Lamp indications", "Facilities8.html#616300"));

    ft2.addChild(new Item("Display info", "Facilities9.html#543508"));

    ft2.addChild(new Item("Tones", "Facilities10.html#547626"));

ft2=new Folder(  "Incoming Calls", "Facilities11.html#209094");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Answer calls", "Facilities12.html#209102"));

    ft2.addChild(new Item("Silent Ringing", "Facilities13.html#214279"));

    ft2.addChild(new Item("Save and redial incoming calls", "Facilities14.html#310233"));

ft2=new Folder(  "Outgoing Calls", "Facilities15.html#209143");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Make calls", "Facilities16.html#209146"));

    ft2.addChild(new Item("Last External Number Redial", "Facilities17.html#209158"));

    ft2.addChild(new Item("Save external number", "Facilities18.html#209163"));

    ft2.addChild(new Item("Automatic Callback", "Facilities19.html#630588"));

    ft2.addChild(new Item("Automatic Redial", "Facilities20.html#312651"));

    ft2.addChild(new Item("Busy extension", "Facilities21.html#280752"));

    ft2.addChild(new Item("Diverted extension", "Facilities22.html#553083"));

    ft2.addChild(new Item("Abbreviated Numbers", "Facilities23.html#554890"));

    ft2.addChild(new Item("Common Abbreviated Numbers", "Facilities24.html#791157"));

    ft2.addChild(new Item("Individual Abbreviated Numbers via a programmable key", "Facilities25.html#558944"));

    ft2.addChild(new Item("Individual Abbreviated Numbers via the keypad", "Facilities26.html#807781"));

    ft2.addChild(new Item("Dial-by-Name", "Facilities27.html#558985"));

    ft1.addChild(new Item("Phone Book", "Facilities28.html#563445"));

ft2=new Folder(  "During Calls", "Facilities29.html#209200");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Group Listening", "Facilities30.html#209202"));

    ft2.addChild(new Item("From handset to handsfree", "Facilities31.html#209208"));

    ft2.addChild(new Item("From handsfree to handset", "Facilities32.html#266411"));

    ft2.addChild(new Item("Mute", "Facilities33.html#209222"));

    ft2.addChild(new Item("Inquiry", "Facilities34.html#209226"));

    ft2.addChild(new Item("Refer Back", "Facilities35.html#209240"));

    ft2.addChild(new Item("Transfer", "Facilities36.html#209249"));

    ft2.addChild(new Item("Call Waiting", "Facilities37.html#600664"));

    ft2.addChild(new Item("Conference", "Facilities38.html#209264"));

    ft2.addChild(new Item("Individual Hold", "Facilities39.html#700529"));

    ft2.addChild(new Item("Common Hold", "Facilities40.html#209284"));

ft2=new Folder(  "Call Metering", "Facilities41.html#567138");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Cost Indication", "Facilities42.html#567143"));

    ft2.addChild(new Item("Cost of the last call", "Facilities43.html#567156"));

    ft2.addChild(new Item("Read out your own cost counter", "Facilities44.html#567165"));

    ft2.addChild(new Item("Read out cost counter for others", "Facilities45.html#567172"));

    ft2.addChild(new Item("Printout", "Facilities46.html#567263"));

    ft2.addChild(new Item("Integrated System Check", "Facilities47.html#567310"));

ft2=new Folder(  "Call Forwarding", "Facilities48.html#209295");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Fixed Diversion", "Facilities49.html#209306"));

    ft2.addChild(new Item("Individual Diversion", "Facilities50.html#599577"));

    ft2.addChild(new Item("Follow-me", "Facilities51.html#209385"));

ft2=new Folder(  "Absence Information", "Facilities52.html#567790");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Enter information", "Facilities53.html#209425"));

    ft2.addChild(new Item("Change information", "Facilities54.html#209476"));

    ft2.addChild(new Item("Receive info for diverted calls", "Facilities55.html#209504"));

ft2=new Folder(  "Messages", "Facilities56.html#605711");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Password protection", "Facilities57.html#852486"));

    ft2.addChild(new Item("Individual Mailbox system", "Facilities58.html#571270"));

    ft2.addChild(new Item("Common Mailbox system", "Facilities59.html#569323"));

    ft2.addChild(new Item("Send Message", "Facilities60.html#570984"));

    ft2.addChild(new Item("Check sent messages", "Facilities61.html#281469"));

    ft2.addChild(new Item("Returned messages", "Facilities62.html#283147"));

    ft2.addChild(new Item("Dictaphone function", "Facilities63.html#209605"));

    ft2.addChild(new Item("Conversation Recording", "Facilities64.html#209622"));

ft2=new Folder(  "Security", "Facilities65.html#581809");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Change Password", "Facilities66.html#582951"));

    ft2.addChild(new Item("Bypass blocked extension", "Facilities67.html#581856"));

    ft2.addChild(new Item("Block extension", "Facilities68.html#584142"));

ft2=new Folder(  "Group Features", "Facilities69.html#209926");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Key system", "Facilities70.html#209928"));

    ft2.addChild(new Item("Supervision/Telephone Attendance", "Facilities71.html#209941"));

    ft2.addChild(new Item("Group Call-pick-up", "Facilities72.html#209960"));

    ft2.addChild(new Item("Loudspeaker Paging", "Facilities73.html#209963"));

    ft2.addChild(new Item("Common Bell", "Facilities74.html#209976"));

    ft2.addChild(new Item("Group Hunting", "Facilities75.html#209984"));

ft2=new Folder(  "ISDN Facilities", "Facilities76.html#586802");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Number Identification", "Facilities77.html#586807"));

    ft2.addChild(new Item("Answer an incoming call from an ISDN‑line", "Facilities78.html#586822"));

    ft2.addChild(new Item("Make an external call on an ISDN-line", "Facilities79.html#586871"));

    ft2.addChild(new Item("Malicious Call Identification", "Facilities80.html#586909"));

    ft2.addChild(new Item("ISDN Caller List", "Facilities81.html#586939"));

    ft2.addChild(new Item("Number Secrecy", "Facilities82.html#587001"));

ft2=new Folder(  "Other Useful Features", "Facilities83.html#210023");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Tandem configuration", "Facilities84.html#587667"));

    ft2.addChild(new Item("Reminder", "Facilities85.html#588392"));

    ft2.addChild(new Item("Background Music", "Facilities86.html#589145"));

    ft2.addChild(new Item("Doorphone", "Facilities87.html#659717"));

    ft2.addChild(new Item("Intercom Line", "Facilities88.html#589338"));

    ft2.addChild(new Item("Night Switching", "Facilities89.html#589807"));

    ft2.addChild(new Item("Direct Inward System Access (DISA)", "Facilities90.html#590383"));

    ft2.addChild(new Item("Account Number", "Facilities91.html#321584"));

    ft2.addChild(new Item("DTMF Tones", "Facilities92.html#743441"));

    ft2.addChild(new Item("Immediate Answer", "Facilities93.html#210095"));

    ft2.addChild(new Item("Networking", "Facilities94.html#210141"));

    ft2.addChild(new Item("IP Calls", "Facilities95.html#210144"));

    ft2.addChild(new Item("Least Cost Routing", "Facilities96.html#210199"));

    ft1.addChild(new Item("Write Text", "Facilities97.html#592147"));

ft2=new Folder(  "Accessories", "Facilities98.html#210292");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Expansion key panel", "Facilities99.html#210294"));

    ft2.addChild(new Item("Alarm interface unit", "Facilities100.html#210300"));

    ft2.addChild(new Item("Option unit", "Facilities101.html#210305"));

    ft2.addChild(new Item("Extra handset", "Facilities102.html#210309"));

    ft2.addChild(new Item("Tape recorder", "Facilities103.html#210311"));

    ft2.addChild(new Item("Headset - Dialog 4223 Professional", "Facilities104.html#792676"));

    ft2.addChild(new Item("Headset - Dialog 3213", "Facilities105.html#817370"));

    ft1.addChild(new Item("Glossary", "Glossary.html#64915"));

    ft1.addChild(new Item("Useful Hints", "UsefulHints.html#101001"));


foldersTree=ft1; // remove first hierarchy level in User Guides
